# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = valkyrie-qt6
pkgbase = valkyrie-qt6
xdata = pkgtype=pkg
pkgver = 2.0.1.SVN-2
pkgdesc = a GUI for the Memcheck and Helgrind tools in Valgrind (Qt5/Qt6 version)
url = https://www.valgrind.org/downloads/guis.html
builddate = 1783490066
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1603549
arch = x86_64
license = GPL2
replaces = valkyrie
conflict = valkyrie
depend = valgrind>=3.6.0
depend = qt6-base
depend = qt6-5compat
makedepend = gendesk
makedepend = git
